<?xml version="1.0" encoding="UTF-8"?>
<metadata xml:lang="es"><Esri><CreaDate>20151202</CreaDate><CreaTime>15322600</CreaTime><SyncOnce>FALSE</SyncOnce><DataProperties><lineage><Process Name="AppendAnnotation_2" ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\AppendAnnotation" Date="20110623" Time="090742">AppendAnnotation D:\VIG_MAGNA_2008\BDG_2008\textos.mdb\textos\CBD_RUR_HIPSO_TEXTO;D:\VIG_MAGNA_2008\BDG_2008\textos.mdb\textos\CBD_RUR_HIPSO_TEXTO_1 D:\VIG_MAGNA_2008\BDG_2008\textos.mdb\textos\CBD_RUR_HIPSO_TEXTO_AppendAn 25000 CREATE_CLASSES NO_SYMBOL_REQUIRED AUTO_CREATE AUTO_UPDATE</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\CopyFeatures" Date="20110802" Time="105650">CopyFeatures D:\VIG_MAGNA_2008\BDG_2008\textos.mdb\textos\CBD_RUR_HIPSO_TEXTO "Database Connections\MAGNA_2008(N).sde\MAGNA_2008.MAGNA_2008_CBD_RURAL\MAGNA_2008.CBD_RUR_HIPSO_TEXTO" # 0 0 0</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\CopyFeatures" Date="20110923" Time="110745">CopyFeatures "Database Connections\MAGNA_2008_5151.sde\MAGNA_2008.MAGNA_2008_CBD_RURAL\MAGNA_2008.CBD_RUR_HIPSO_TEXTO" "Database Connections\V_MAGNA_2008_5151.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.MAGNA_2008_CBD_RUR_HIPSO_TEXTO" # 0 0 0</Process><Process ToolSource="C:\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20130206" Time="114221">FeatureClassToFeatureClass "Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO" E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008_CBD_RURAL.gdb CBD_RUR_HIPSO_TEXTO # "TEXTSTRING 'TEXTSTRING' true true false 255 Text 0 0 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,TEXTSTRING,-1,-1;FONTNAME 'FONTNAME' true true false 255 Text 0 0 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,FONTNAME,-1,-1;FONTSIZE 'FONTSIZE' true true false 8 Double 8 38 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,FONTSIZE,-1,-1;BOLD 'Bold' true true false 2 Short 0 5 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,BOLD,-1,-1;ITALIC 'Italic' true true false 2 Short 0 5 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,ITALIC,-1,-1;UNDERLINE 'Underline' true true false 2 Short 0 5 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,UNDERLINE,-1,-1;VERTICALALIGNMENT 'VerticalAlignment' true true false 2 Short 0 5 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,VERTICALALIGNMENT,-1,-1;HORIZONTALALIGNMENT 'HorizontalAlignment' true true false 2 Short 0 5 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,HORIZONTALALIGNMENT,-1,-1;XOFFSET 'XOFFSET' true true false 8 Double 8 38 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,XOFFSET,-1,-1;YOFFSET 'YOFFSET' true true false 8 Double 8 38 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,YOFFSET,-1,-1;ANGLE 'ANGLE' true true false 8 Double 8 38 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,ANGLE,-1,-1;FONTLEADING 'FONTLEADING' true true false 8 Double 8 38 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,FONTLEADING,-1,-1;WORDSPACING 'WORDSPACING' true true false 8 Double 8 38 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,WORDSPACING,-1,-1;CHARACTERWIDTH 'CHARACTERWIDTH' true true false 8 Double 8 38 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,CHARACTERWIDTH,-1,-1;CHARACTERSPACING 'CHARACTERSPACING' true true false 8 Double 8 38 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,CHARACTERSPACING,-1,-1;FLIPANGLE 'FLIPANGLE' true true false 8 Double 8 38 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,FLIPANGLE,-1,-1;OVERRIDE 'Override' false true false 4 Long 0 10 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,OVERRIDE,-1,-1;MPIG_DPTO_DPTO_CCDGO 'MPIG_DPTO_DPTO_CCDGO' true true false 5 Text 0 0 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,MPIG_DPTO_DPTO_CCDGO,-1,-1;MPIG_MPIO_CCDGO 'MPIG_MPIO_CCDGO' true true false 3 Text 0 0 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,MPIG_MPIO_CCDGO,-1,-1;RHPT_CCNSCTVO 'RHPT_CCNSCTVO' true true false 12 Text 0 0 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,RHPT_CCNSCTVO,-1,-1;RHPT_CSMBLO 'RHPT_CSMBLO' true true false 3 Text 0 0 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,RHPT_CSMBLO,-1,-1;RHPT_NANO 'RHPT_NANO' true true false 2 Short 0 5 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,RHPT_NANO,-1,-1;RHPT_NCOTAS 'RHPT_NCOTAS' true true false 2 Short 0 5 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,RHPT_NCOTAS,-1,-1;RHPT_NCOTAS_ID 'RHPT_NCOTAS_ID' true true false 2 Short 0 5 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,RHPT_NCOTAS_ID,-1,-1;RHPT_CTEXTO 'RHPT_CTEXTO' true true false 100 Text 0 0 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,RHPT_CTEXTO,-1,-1;DPTOC_MPIO 'DPTOC_MPIO' true true false 5 Text 0 0 ,First,#,Database Connections\V_MAGNA_2008@DIRECTA.sde\V_MAGNA_2008.MAGNA_2008_CBD_RURAL\V_MAGNA_2008.CBD_RUR_HIPSO_TEXTO,DPTOC_MPIO,-1,-1" # E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008_CBD_RURAL.gdb\CBD_RUR_HIPSO_TEXTO</Process><Process ToolSource="C:\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20130306" Time="090246">FeatureClassToFeatureClass E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO E:\BASES_DE_DATOS_LOCALES\VIG_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL CBD_RUR_HIPSO_TEXTO # "TextString 'TextString' true true false 255 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,TextString,-1,-1;FontName 'FontName' true true false 255 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,FontName,-1,-1;FontSize 'FontSize' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,FontSize,-1,-1;Bold 'Bold' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,Bold,-1,-1;Italic 'Italic' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,Italic,-1,-1;Underline 'Underline' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,Underline,-1,-1;VerticalAlignment 'VerticalAlignment' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,VerticalAlignment,-1,-1;HorizontalAlignment 'HorizontalAlignment' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,HorizontalAlignment,-1,-1;XOffset 'XOffset' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,XOffset,-1,-1;YOffset 'YOffset' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,YOffset,-1,-1;Angle 'Angle' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,Angle,-1,-1;FontLeading 'FontLeading' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,FontLeading,-1,-1;WordSpacing 'WordSpacing' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,WordSpacing,-1,-1;CharacterWidth 'CharacterWidth' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,CharacterWidth,-1,-1;CharacterSpacing 'CharacterSpacing' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,CharacterSpacing,-1,-1;FlipAngle 'FlipAngle' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,FlipAngle,-1,-1;Override 'Override' false true false 4 Long 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,Override,-1,-1;MPIG_DPTO_DPTO_CCDGO 'MPIG_DPTO_DPTO_CCDGO' true true false 5 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,MPIG_DPTO_DPTO_CCDGO,-1,-1;MPIG_MPIO_CCDGO 'MPIG_MPIO_CCDGO' true true false 3 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,MPIG_MPIO_CCDGO,-1,-1;RHPT_CCNSCTVO 'RHPT_CCNSCTVO' true true false 12 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,RHPT_CCNSCTVO,-1,-1;RHPT_CSMBLO 'RHPT_CSMBLO' true true false 3 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,RHPT_CSMBLO,-1,-1;RHPT_NANO 'RHPT_NANO' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,RHPT_NANO,-1,-1;RHPT_NCOTAS 'RHPT_NCOTAS' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,RHPT_NCOTAS,-1,-1;RHPT_NCOTAS_ID 'RHPT_NCOTAS_ID' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,RHPT_NCOTAS_ID,-1,-1;RHPT_CTEXTO 'RHPT_CTEXTO' true true false 100 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,RHPT_CTEXTO,-1,-1;DPTOC_MPIO 'DPTOC_MPIO' true true false 5 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\VIG_2008\V_MAG_2008.gdb\MAGNA_2008_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,DPTOC_MPIO,-1,-1" # E:\BASES_DE_DATOS_LOCALES\VIG_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO</Process><Process ToolSource="C:\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\AppendAnnotation" Date="20130306" Time="090844">AppendAnnotation E:\BASES_DE_DATOS_LOCALES\VIG_2012\V_MAG_2012.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO E:\BASES_DE_DATOS_LOCALES\VIG_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO 25000 ONE_CLASS_ONLY NO_SYMBOL_REQUIRED AUTO_CREATE AUTO_UPDATE</Process><Process ToolSource="C:\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20131108" Time="102526">FeatureClassToFeatureClass E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO E:\BASES_DE_DATOS_LOCALES\DEPURADAS\MAGNA_2012.gdb\CBD_RURAL CBD_RUR_HIPSO_TEXTO # "TextString 'TextString' true true false 255 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,TextString,-1,-1;FontName 'FontName' true true false 255 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,FontName,-1,-1;FontSize 'FontSize' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,FontSize,-1,-1;Bold 'Bold' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,Bold,-1,-1;Italic 'Italic' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,Italic,-1,-1;Underline 'Underline' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,Underline,-1,-1;VerticalAlignment 'VerticalAlignment' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,VerticalAlignment,-1,-1;HorizontalAlignment 'HorizontalAlignment' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,HorizontalAlignment,-1,-1;XOffset 'XOffset' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,XOffset,-1,-1;YOffset 'YOffset' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,YOffset,-1,-1;Angle 'Angle' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,Angle,-1,-1;FontLeading 'FontLeading' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,FontLeading,-1,-1;WordSpacing 'WordSpacing' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,WordSpacing,-1,-1;CharacterWidth 'CharacterWidth' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,CharacterWidth,-1,-1;CharacterSpacing 'CharacterSpacing' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,CharacterSpacing,-1,-1;FlipAngle 'FlipAngle' true true false 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,FlipAngle,-1,-1;Override 'Override' false true false 4 Long 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,Override,-1,-1;DPTO_CCDGO 'DPTO_CCDGO' true true false 5 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,MPIG_DPTO_DPTO_CCDGO,-1,-1;MPIO_CCDGO 'MPIO_CCDGO' true true false 3 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,MPIG_MPIO_CCDGO,-1,-1;RHPT_CCNSCTVO 'RHPT_CCNSCTVO' true true false 12 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,RHPT_CCNSCTVO,-1,-1;RHPT_CSMBLO 'RHPT_CSMBLO' true true false 3 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,RHPT_CSMBLO,-1,-1;RHPT_NANO 'RHPT_NANO' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,RHPT_NANO,-1,-1;RHPT_NCOTAS 'RHPT_NCOTAS' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,RHPT_NCOTAS,-1,-1;RHPT_NCOTAS_ID 'RHPT_NCOTAS_ID' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,RHPT_NCOTAS_ID,-1,-1;RHPT_CTEXTO 'RHPT_CTEXTO' true true false 100 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,RHPT_CTEXTO,-1,-1;RHPT_CCNCTNDO 'RHPT_CCNCTNDO' true true false 5 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_TEXTO,RHPT_CCNCTNDO,-1,-1" # E:\BASES_DE_DATOS_LOCALES\DEPURADAS\MAGNA_2012.gdb\CBD_RURAL\CBD_RUR_HIPSO_TEXTO</Process><Process ToolSource="C:\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\CopyFeatures" Date="20131212" Time="102512">CopyFeatures E:\OLRUEDAR\PROYECTO_2013\MAO_BASES_DE_DATOS_LOCALES\DEPURADAS\MAGNA_2012\MAGNA_2012.gdb\CBD_RURAL\CBD_RUR_HIPSO_TEXTO "Database Connections\DIRECTA_DBGEODIG@V_MAGNA_2012.sde\V_MAGNA_2012.MAGNA_2012_CBD_RURAL\V_MAGNA_2012.CBD_RUR_HIPSO_TEXTO" # 0 0 0</Process></lineage><itemProps><itemLocation><linkage Sync="TRUE">file://\\DGEST78\E$\CAMILO_RODRIGUEZ_2015\BASE_CARTO_MGN\BASE_MGN2012\TEXTOS\LINEAS\CBD_RUR_HIPSO_TEXTO.shp</linkage><protocol Sync="TRUE">Local Area Network</protocol></itemLocation><itemName Sync="TRUE">CBD_RUR_HIPSO_TEXTO</itemName><imsContentType Sync="TRUE">002</imsContentType><itemSize Sync="TRUE">0.000</itemSize></itemProps><coordRef><type Sync="TRUE">Geographic</type><geogcsn Sync="TRUE">GCS_WGS_1984</geogcsn><csUnits Sync="TRUE">Angular Unit: Degree (0.017453)</csUnits><peXml Sync="TRUE">&lt;GeographicCoordinateSystem xsi:type='typens:GeographicCoordinateSystem' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xmlns:xs='http://www.w3.org/2001/XMLSchema' xmlns:typens='http://www.esri.com/schemas/ArcGIS/10.1'&gt;&lt;WKT&gt;GEOGCS[&amp;quot;GCS_WGS_1984&amp;quot;,DATUM[&amp;quot;D_WGS_1984&amp;quot;,SPHEROID[&amp;quot;WGS_1984&amp;quot;,6378137.0,298.257223563]],PRIMEM[&amp;quot;Greenwich&amp;quot;,0.0],UNIT[&amp;quot;Degree&amp;quot;,0.0174532925199433],METADATA[&amp;quot;World&amp;quot;,-180.0,-90.0,180.0,90.0,0.0,0.0174532925199433,0.0,1262],AUTHORITY[&amp;quot;EPSG&amp;quot;,4326]]&lt;/WKT&gt;&lt;XOrigin&gt;-400&lt;/XOrigin&gt;&lt;YOrigin&gt;-400&lt;/YOrigin&gt;&lt;XYScale&gt;11258999068426.238&lt;/XYScale&gt;&lt;ZOrigin&gt;-100000&lt;/ZOrigin&gt;&lt;ZScale&gt;10000&lt;/ZScale&gt;&lt;MOrigin&gt;-100000&lt;/MOrigin&gt;&lt;MScale&gt;10000&lt;/MScale&gt;&lt;XYTolerance&gt;8.983152841195215e-009&lt;/XYTolerance&gt;&lt;ZTolerance&gt;0.001&lt;/ZTolerance&gt;&lt;MTolerance&gt;0.001&lt;/MTolerance&gt;&lt;HighPrecision&gt;true&lt;/HighPrecision&gt;&lt;LeftLongitude&gt;-180&lt;/LeftLongitude&gt;&lt;WKID&gt;4326&lt;/WKID&gt;&lt;LatestWKID&gt;4326&lt;/LatestWKID&gt;&lt;/GeographicCoordinateSystem&gt;</peXml></coordRef></DataProperties><SyncDate>20151020</SyncDate><SyncTime>19100600</SyncTime><ModDate>20151020</ModDate><ModTime>19100600</ModTime><ArcGISFormat>1.0</ArcGISFormat><ArcGISstyle>ISO 19139 Metadata Implementation Specification</ArcGISstyle></Esri><idinfo><native Sync="TRUE">Microsoft Windows Vista Version 6.1 (Build 7601) Service Pack 1; ESRI ArcCatalog 9.3.1.4000</native><descript><langdata Sync="TRUE">es</langdata><abstract>REQUIRED: A brief narrative summary of the data set.</abstract><purpose>REQUIRED: A summary of the intentions with which the data set was developed.</purpose></descript><citation><citeinfo><origin>REQUIRED: The name of an organization or individual that developed the data set.</origin><pubdate>REQUIRED: The date when the data set is published or otherwise made available for release.</pubdate><title Sync="TRUE">V_MAGNA_2012.CBD_RUR_HIPSO_TEXTO</title><ftname Sync="TRUE">V_MAGNA_2012.CBD_RUR_HIPSO_TEXTO</ftname><geoform Sync="TRUE">vector digital data</geoform><onlink Sync="TRUE">Server=SYSTEMA47; Service=sde:oracle10g; User=V_MAGNA_2012; Version=SDE.DEFAULT</onlink></citeinfo></citation><timeperd><current>REQUIRED: The basis on which the time period of content information is determined.</current><timeinfo><sngdate><caldate>REQUIRED: The year (and optionally month, or month and day) for which the data set corresponds to the ground.</caldate></sngdate></timeinfo></timeperd><status><progress>REQUIRED: The state of the data set.</progress><update>REQUIRED: The frequency with which changes and additions are made to the data set after the initial data set is completed.</update></status><spdom><bounding><westbc Sync="TRUE">REQUIRED: Western-most coordinate of the limit of coverage expressed in longitude.</westbc><eastbc Sync="TRUE">REQUIRED: Eastern-most coordinate of the limit of coverage expressed in longitude.</eastbc><northbc Sync="TRUE">REQUIRED: Northern-most coordinate of the limit of coverage expressed in latitude.</northbc><southbc Sync="TRUE">REQUIRED: Southern-most coordinate of the limit of coverage expressed in latitude.</southbc></bounding></spdom><keywords><theme><themekt>REQUIRED: Reference to a formally registered thesaurus or a similar authoritative source of theme keywords.</themekt><themekey>REQUIRED: Common-use word or phrase used to describe the subject of the data set.</themekey></theme></keywords><accconst>REQUIRED: Restrictions and legal prerequisites for accessing the data set.</accconst><useconst>REQUIRED: Restrictions and legal prerequisites for using the data set after access is granted.</useconst><natvform Sync="TRUE">SDE Feature Class</natvform></idinfo><dataIdInfo><envirDesc Sync="TRUE">Microsoft Windows 7 Version 6.1 (Build 7601) Service Pack 1; Esri ArcGIS 10.2.2.3552</envirDesc><dataLang><languageCode Sync="TRUE" value="spa"></languageCode><countryCode value="COL" Sync="TRUE"></countryCode></dataLang><idCitation><resTitle Sync="TRUE">CBD_RUR_HIPSO_TEXTO</resTitle><presForm><PresFormCd Sync="TRUE" value="005"></PresFormCd></presForm></idCitation><spatRpType><SpatRepTypCd Sync="TRUE" value="001"></SpatRepTypCd></spatRpType></dataIdInfo><metainfo><langmeta Sync="TRUE">es</langmeta><metstdn Sync="TRUE">FGDC Content Standards for Digital Geospatial Metadata</metstdn><metstdv Sync="TRUE">FGDC-STD-001-1998</metstdv><mettc Sync="TRUE">local time</mettc><metc><cntinfo><cntorgp><cntper>REQUIRED: The person responsible for the metadata information.</cntper><cntorg>REQUIRED: The organization responsible for the metadata information.</cntorg></cntorgp><cntaddr><addrtype>REQUIRED: The mailing and/or physical address for the organization or individual.</addrtype><city>REQUIRED: The city of the address.</city><state>REQUIRED: The state or province of the address.</state><postal>REQUIRED: The ZIP or other postal code of the address.</postal></cntaddr><cntvoice>REQUIRED: The telephone number by which individuals can speak to the organization or individual.</cntvoice></cntinfo></metc><metd Sync="TRUE">20131212</metd></metainfo><mdLang><languageCode Sync="TRUE" value="spa"></languageCode><countryCode value="COL" Sync="TRUE"></countryCode></mdLang><mdStanName Sync="TRUE">ISO 19115 Geographic Information - Metadata</mdStanName><mdStanVer Sync="TRUE">DIS_ESRI1.0</mdStanVer><mdChar><CharSetCd Sync="TRUE" value="004"></CharSetCd></mdChar><mdHrLv><ScopeCd Sync="TRUE" value="005"></ScopeCd></mdHrLv><mdHrLvName Sync="TRUE">dataset</mdHrLvName><distinfo><resdesc Sync="TRUE">Downloadable Data</resdesc></distinfo><distInfo><distributor><distorTran><onLineSrc><orDesc Sync="TRUE">002</orDesc><linkage Sync="TRUE">Server=SYSTEMA47; Service=sde:oracle10g; User=V_MAGNA_2012; Version=SDE.DEFAULT</linkage><protocol Sync="TRUE">ArcSDE Connection</protocol></onLineSrc></distorTran><distorFormat><formatName Sync="TRUE">SDE Feature Class</formatName></distorFormat></distributor><distFormat><formatName Sync="TRUE">Shapefile</formatName></distFormat><distTranOps><transSize Sync="TRUE">0.000</transSize></distTranOps></distInfo><spdoinfo><direct Sync="TRUE">Vector</direct><ptvctinf><esriterm Name="CBD_RUR_HIPSO_TEXTO"><efeatyp Sync="TRUE">Simple</efeatyp><efeageom code="3" Sync="TRUE"></efeageom><esritopo Sync="TRUE">FALSE</esritopo><efeacnt Sync="TRUE">0</efeacnt><spindex Sync="TRUE">FALSE</spindex><linrefer Sync="TRUE">FALSE</linrefer></esriterm></ptvctinf></spdoinfo><spref><horizsys><cordsysn><geogcsn Sync="TRUE">GCS_MAGNA</geogcsn></cordsysn><geograph><geogunit Sync="TRUE">Decimal degrees</geogunit><latres Sync="TRUE">0.000000</latres><longres Sync="TRUE">0.000000</longres></geograph><geodetic><horizdn Sync="TRUE">D_MAGNA</horizdn><ellips Sync="TRUE">Geodetic Reference System 80</ellips><semiaxis Sync="TRUE">6378137.000000</semiaxis><denflat Sync="TRUE">298.257222</denflat></geodetic></horizsys><vertdef><altsys><altenc Sync="TRUE">Explicit elevation coordinate included with horizontal coordinates</altenc><altres Sync="TRUE">1.000000</altres></altsys></vertdef></spref><refSysInfo><RefSystem><refSysID><identCode Sync="TRUE" code="4326">GCS_MAGNA</identCode><idCodeSpace Sync="TRUE">EPSG</idCodeSpace><idVersion Sync="TRUE">8.2.6</idVersion></refSysID></RefSystem></refSysInfo><spatRepInfo><VectSpatRep><geometObjs Name="CBD_RUR_HIPSO_TEXTO"><geoObjTyp><GeoObjTypCd value="002" Sync="TRUE"></GeoObjTypCd></geoObjTyp><geoObjCnt Sync="TRUE">0</geoObjCnt></geometObjs><topLvl><TopoLevCd value="001" Sync="TRUE"></TopoLevCd></topLvl></VectSpatRep></spatRepInfo><eainfo><detailed Name="CBD_RUR_HIPSO_TEXTO"><enttyp><enttypl Sync="TRUE">CBD_RUR_HIPSO_TEXTO</enttypl><enttypt Sync="TRUE">Feature Class</enttypt><enttypc Sync="TRUE">0</enttypc></enttyp><attr><attrlabl Sync="TRUE">FID</attrlabl><attalias Sync="TRUE">FID</attalias><attrtype Sync="TRUE">OID</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Internal feature number.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">FEATUREID</attrlabl><attalias Sync="TRUE">FEATUREID</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">9</attwidth><atprecis Sync="TRUE">9</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">FID_CBD_RU</attrlabl><attalias Sync="TRUE">FID_CBD_RU</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">9</attwidth><atprecis Sync="TRUE">9</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ZORDER</attrlabl><attalias Sync="TRUE">ZORDER</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">9</attwidth><atprecis Sync="TRUE">9</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SYMBOLID</attrlabl><attalias Sync="TRUE">SYMBOLID</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">9</attwidth><atprecis Sync="TRUE">9</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ANNOTATION</attrlabl><attalias Sync="TRUE">ANNOTATION</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">9</attwidth><atprecis Sync="TRUE">9</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">STATUS</attrlabl><attalias Sync="TRUE">STATUS</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">4</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">TEXTSTRING</attrlabl><attalias Sync="TRUE">TEXTSTRING</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">254</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">FONTNAME</attrlabl><attalias Sync="TRUE">FONTNAME</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">254</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">FONTSIZE</attrlabl><attalias Sync="TRUE">FONTSIZE</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">BOLD</attrlabl><attalias Sync="TRUE">BOLD</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">4</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ITALIC</attrlabl><attalias Sync="TRUE">ITALIC</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">4</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">UNDERLINE</attrlabl><attalias Sync="TRUE">UNDERLINE</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">4</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">XOFFSET</attrlabl><attalias Sync="TRUE">XOFFSET</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">VERTICALAL</attrlabl><attalias Sync="TRUE">VERTICALAL</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">4</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">HORIZONTAL</attrlabl><attalias Sync="TRUE">HORIZONTAL</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">4</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">YOFFSET</attrlabl><attalias Sync="TRUE">YOFFSET</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ANGLE</attrlabl><attalias Sync="TRUE">ANGLE</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">FLIPANGLE</attrlabl><attalias Sync="TRUE">FLIPANGLE</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">FONTLEADIN</attrlabl><attalias Sync="TRUE">FONTLEADIN</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">WORDSPACIN</attrlabl><attalias Sync="TRUE">WORDSPACIN</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">CHARACTERW</attrlabl><attalias Sync="TRUE">CHARACTERW</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">CHARACTERS</attrlabl><attalias Sync="TRUE">CHARACTERS</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">OVERRIDE</attrlabl><attalias Sync="TRUE">OVERRIDE</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">9</attwidth><atprecis Sync="TRUE">9</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">DPTO_CCDGO</attrlabl><attalias Sync="TRUE">DPTO_CCDGO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">5</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">MPIO_CCDGO</attrlabl><attalias Sync="TRUE">MPIO_CCDGO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">3</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">RHPT_NANO</attrlabl><attalias Sync="TRUE">RHPT_NANO</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">4</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">RHPT_CCNSC</attrlabl><attalias Sync="TRUE">RHPT_CCNSC</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">12</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">RHPT_CSMBL</attrlabl><attalias Sync="TRUE">RHPT_CSMBL</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">3</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SHAPE</attrlabl><attalias Sync="TRUE">Shape</attalias><attrtype Sync="TRUE">Geometry</attrtype><attwidth Sync="TRUE">0</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Feature geometry.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Coordinates defining the features.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">RHPT_NCOTA</attrlabl><attalias Sync="TRUE">RHPT_NCOTA</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">4</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">RHPT_NCO_1</attrlabl><attalias Sync="TRUE">RHPT_NCO_1</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">4</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">RHPT_CTEXT</attrlabl><attalias Sync="TRUE">RHPT_CTEXT</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">100</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">RHPT_CCNCT</attrlabl><attalias Sync="TRUE">RHPT_CCNCT</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">5</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SHAPE_Leng</attrlabl><attalias Sync="TRUE">SHAPE_Leng</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SHAPE_Area</attrlabl><attalias Sync="TRUE">SHAPE_Area</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Area of feature in internal units squared.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Positive real numbers that are automatically generated.</udom></attrdomv></attr></detailed></eainfo><mdDateSt Sync="TRUE">20151020</mdDateSt></metadata>
